<%if params[:topic_type].present? %>
$('.activity-forum-list-container').html("<%= j( render partial: "admins/topics/list_#{params[:topic_type]}", locals: { topics: @topics } ) %>");
<%else %>
$('.activity-forum-list-container').html("<%= j( render partial: 'admins/topics/list', locals: { topics: @topics } ) %>");
<%end %>
